package com.mortals.xhx.busiz.dingtalk.req;

/**
 * @author ZYW
 * @date 2023-07-12 11:38
 */

public class UserPageReq {
    //部门id
    private Long deptid;
    //起始页码
    private Long cursor;
    //每页条数
    private Long size;

    public Long getDeptid() {
        return deptid;
    }

    public void setDeptid(Long deptid) {
        this.deptid = deptid;
    }

    public Long getCursor() {
        return cursor;
    }

    public void setCursor(Long cursor) {
        this.cursor = cursor;
    }

    public Long getSize() {
        return size;
    }

    public void setSize(Long size) {
        this.size = size;
    }
}
